<?xml version="1.0" encoding="UTF-8"?>
<md:node xmlns:md="http://www.stambia.com/md" xmlns:mdc="java:com.indy.xsl.global.XpathCache" defType="com.stambia.rdbms.product" id="UUID_MD_RDBMS_H2" name="H2 Database" md:ref="h2.tech#UUID_TECH_RDBMS_H2?fileId=UUID_TECH_RDBMS_H2$type=tech$name=H2+Database?">
  <attribute defType="com.stambia.rdbms.product.schemaType" id="_HI_HcKbPEd-U2LgfbTM74A" value="schema"/>
  <attribute defType="com.stambia.rdbms.product.objectDelimiterMask" id="_HI_HcabPEd-U2LgfbTM74A" value="&quot;[OBJECT]&quot;"/>
  <attribute defType="com.stambia.rdbms.product.join.innerjoinmode" id="_HI_HcqbPEd-U2LgfbTM74A" ref="../rdbms.tech#rdbms.join.mode.explicit?fileId=UUID_TECH_RDBMS$type=tech$name=EXPLICIT?"/>
  <attribute defType="com.stambia.rdbms.product.join.outerjoinmode" id="_HI_Hc6bPEd-U2LgfbTM74A" ref="../rdbms.tech#rdbms.join.mode.explicit?fileId=UUID_TECH_RDBMS$type=tech$name=EXPLICIT?"/>
  <attribute defType="com.stambia.rdbms.product.join.cross" id="_HI_HdKbPEd-U2LgfbTM74A" value="cross join"/>
  <attribute defType="com.stambia.rdbms.product.join.left" id="_HI_HdabPEd-U2LgfbTM74A" value="left outer join"/>
  <attribute defType="com.stambia.rdbms.product.join.inner" id="_HI_HdqbPEd-U2LgfbTM74A" value="inner join"/>
  <attribute defType="com.stambia.rdbms.product.nullWord" id="_HI_Hd6bPEd-U2LgfbTM74A" value=""/>
  <attribute defType="com.stambia.rdbms.product.function.date" id="_HI_HeKbPEd-U2LgfbTM74A" value="NOW()"/>
  <attribute defType="com.stambia.rdbms.product.code" id="_HI_HeabPEd-U2LgfbTM74A" value="H2"/>
  <attribute defType="com.stambia.rdbms.product.notNullWord" id="_HI_HeqbPEd-U2LgfbTM74A" value="NOT NULL"/>
  <attribute defType="com.stambia.rdbms.product.join.right" id="_HI_He6bPEd-U2LgfbTM74A" value="right outer join"/>
  <attribute defType="com.stambia.rdbms.product.explicitJoinInBracket" id="_HI_HfKbPEd-U2LgfbTM74A" value="false"/>
  <node defType="com.stambia.rdbms.datatype" id="_HI_HfabPEd-U2LgfbTM74A" name="BIGINT">
    <attribute defType="com.stambia.rdbms.datatype.creationMask" id="_HI_HfqbPEd-U2LgfbTM74A" value="BIGINT"/>
    <attribute defType="com.stambia.rdbms.datatype.superType" id="_HI_Hf6bPEd-U2LgfbTM74A" value="BIGINT"/>
    <attribute defType="com.stambia.rdbms.datatype.default" id="_HI_HgKbPEd-U2LgfbTM74A" value="true"/>
  </node>
  <node defType="com.stambia.rdbms.datatype" id="_HI_HgabPEd-U2LgfbTM74A" name="BINARY">
    <attribute defType="com.stambia.rdbms.datatype.creationMask" id="_HI_HgqbPEd-U2LgfbTM74A" value="BINARY"/>
    <attribute defType="com.stambia.rdbms.datatype.superType" id="_HI_Hg6bPEd-U2LgfbTM74A" value="BINARY"/>
    <attribute defType="com.stambia.rdbms.datatype.default" id="_HI_HhKbPEd-U2LgfbTM74A" value="true"/>
  </node>
  <node defType="com.stambia.rdbms.datatype" id="_HI_HiabPEd-U2LgfbTM74A" name="CHAR">
    <attribute defType="com.stambia.rdbms.datatype.creationMask" id="_HI_HiqbPEd-U2LgfbTM74A" value="{md:ifEmptyDataType('CHAR',tech:size())}"/>
    <attribute defType="com.stambia.rdbms.datatype.superType" id="_HI_Hi6bPEd-U2LgfbTM74A" value="CHAR"/>
    <attribute defType="com.stambia.rdbms.datatype.default" id="_HI_HjKbPEd-U2LgfbTM74A" value="true"/>
    <attribute defType="com.stambia.rdbms.datatype.simpleMask" id="_HI_HjabPEd-U2LgfbTM74A" value="CHAR([size])"/>
  </node>
  <node defType="com.stambia.rdbms.datatype" id="_HI_HjqbPEd-U2LgfbTM74A" name="DATE">
    <attribute defType="com.stambia.rdbms.datatype.creationMask" id="_HI_Hj6bPEd-U2LgfbTM74A" value="DATE"/>
    <attribute defType="com.stambia.rdbms.datatype.superType" id="_HI_HkKbPEd-U2LgfbTM74A" value="DATE"/>
    <attribute defType="com.stambia.rdbms.datatype.default" id="_HI_HkabPEd-U2LgfbTM74A" value="true"/>
  </node>
  <node defType="com.stambia.rdbms.datatype" id="_HI_HkqbPEd-U2LgfbTM74A" name="DECIMAL">
    <attribute defType="com.stambia.rdbms.datatype.creationMask" id="_HI_Hk6bPEd-U2LgfbTM74A" value="{md:ifEmptyDataType('DECIMAL',tech:size(),tech:precision())}"/>
    <attribute defType="com.stambia.rdbms.datatype.superType" id="_HI_HlKbPEd-U2LgfbTM74A" value="DECIMAL"/>
    <attribute defType="com.stambia.rdbms.datatype.default" id="_HI_HlabPEd-U2LgfbTM74A" value="true"/>
    <attribute defType="com.stambia.rdbms.datatype.simpleMask" id="_HI_HlqbPEd-U2LgfbTM74A" value="DECIMAL([size],[precision])"/>
  </node>
  <node defType="com.stambia.rdbms.datatype" id="_HI_Hl6bPEd-U2LgfbTM74A" name="DOUBLE">
    <attribute defType="com.stambia.rdbms.datatype.creationMask" id="_HI_HmKbPEd-U2LgfbTM74A" value="DOUBLE"/>
    <attribute defType="com.stambia.rdbms.datatype.superType" id="_HI_HmabPEd-U2LgfbTM74A" value="DOUBLE"/>
    <attribute defType="com.stambia.rdbms.datatype.default" id="_HI_HmqbPEd-U2LgfbTM74A" value="true"/>
  </node>
  <node defType="com.stambia.rdbms.datatype" id="_HI_Hm6bPEd-U2LgfbTM74A" name="FLOAT">
    <attribute defType="com.stambia.rdbms.datatype.creationMask" id="_HI_HnKbPEd-U2LgfbTM74A" value="FLOAT"/>
    <attribute defType="com.stambia.rdbms.datatype.superType" id="_HI_HnabPEd-U2LgfbTM74A" value="DOUBLE"/>
    <attribute defType="com.stambia.rdbms.datatype.default" id="_HI_HnqbPEd-U2LgfbTM74A" value="false"/>
  </node>
  <node defType="com.stambia.rdbms.datatype" id="_HI_Hn6bPEd-U2LgfbTM74A" name="INTEGER">
    <attribute defType="com.stambia.rdbms.datatype.creationMask" id="_HI_HoKbPEd-U2LgfbTM74A" value="INTEGER"/>
    <attribute defType="com.stambia.rdbms.datatype.superType" id="_HI_HoabPEd-U2LgfbTM74A" value="INTEGER"/>
    <attribute defType="com.stambia.rdbms.datatype.default" id="_HI_HoqbPEd-U2LgfbTM74A" value="true"/>
  </node>
  <node defType="com.stambia.rdbms.datatype" id="_HI_Ho6bPEd-U2LgfbTM74A" name="LONGVARBINARY">
    <attribute defType="com.stambia.rdbms.datatype.creationMask" id="_HI_HpKbPEd-U2LgfbTM74A" value="LONGVARBINARY"/>
    <attribute defType="com.stambia.rdbms.datatype.superType" id="_HI_HpabPEd-U2LgfbTM74A" value="BINARY"/>
    <attribute defType="com.stambia.rdbms.datatype.default" id="_HI_HpqbPEd-U2LgfbTM74A" value="false"/>
  </node>
  <node defType="com.stambia.rdbms.datatype" id="_HI_Hp6bPEd-U2LgfbTM74A" name="LONGVARCHAR">
    <attribute defType="com.stambia.rdbms.datatype.creationMask" id="_HI_HqKbPEd-U2LgfbTM74A" value="{md:ifEmptyDataType('LONGVARCHAR',tech:size())}"/>
    <attribute defType="com.stambia.rdbms.datatype.superType" id="_HI_HqabPEd-U2LgfbTM74A" value="LONGVARCHAR"/>
    <attribute defType="com.stambia.rdbms.datatype.default" id="_HI_HqqbPEd-U2LgfbTM74A" value="true"/>
    <attribute defType="com.stambia.rdbms.datatype.simpleMask" id="_HI_Hq6bPEd-U2LgfbTM74A" value="LONGVARCHAR([size])"/>
  </node>
  <node defType="com.stambia.rdbms.datatype" id="_HI_HrKbPEd-U2LgfbTM74A" name="NUMERIC">
    <attribute defType="com.stambia.rdbms.datatype.creationMask" id="_HI_HrabPEd-U2LgfbTM74A" value="{md:ifEmptyDataType('NUMERIC',tech:size(),tech:precision())}"/>
    <attribute defType="com.stambia.rdbms.datatype.superType" id="_HI_HrqbPEd-U2LgfbTM74A" value="NUMERIC"/>
    <attribute defType="com.stambia.rdbms.datatype.default" id="_HI_Hr6bPEd-U2LgfbTM74A" value="true"/>
    <attribute defType="com.stambia.rdbms.datatype.simpleMask" id="_HI_HsKbPEd-U2LgfbTM74A" value="NUMERIC([size],[precision])"/>
  </node>
  <node defType="com.stambia.rdbms.datatype" id="_HI_HtabPEd-U2LgfbTM74A" name="REAL">
    <attribute defType="com.stambia.rdbms.datatype.creationMask" id="_HI_HtqbPEd-U2LgfbTM74A" value="REAL"/>
    <attribute defType="com.stambia.rdbms.datatype.superType" id="_HI_Ht6bPEd-U2LgfbTM74A" value="FLOAT"/>
    <attribute defType="com.stambia.rdbms.datatype.default" id="_HI_HuKbPEd-U2LgfbTM74A" value="true"/>
  </node>
  <node defType="com.stambia.rdbms.datatype" id="_HI_HuabPEd-U2LgfbTM74A" name="SMALLINT">
    <attribute defType="com.stambia.rdbms.datatype.creationMask" id="_HI_HuqbPEd-U2LgfbTM74A" value="SMALLINT"/>
    <attribute defType="com.stambia.rdbms.datatype.superType" id="_HI_Hu6bPEd-U2LgfbTM74A" value="SMALLINT"/>
    <attribute defType="com.stambia.rdbms.datatype.default" id="_HI_HvKbPEd-U2LgfbTM74A" value="true"/>
  </node>
  <node defType="com.stambia.rdbms.datatype" id="_HI_HvabPEd-U2LgfbTM74A" name="TIME">
    <attribute defType="com.stambia.rdbms.datatype.creationMask" id="_HI_HvqbPEd-U2LgfbTM74A" value="TIME"/>
    <attribute defType="com.stambia.rdbms.datatype.superType" id="_HI_Hv6bPEd-U2LgfbTM74A" value="TIME"/>
    <attribute defType="com.stambia.rdbms.datatype.default" id="_HI_HwKbPEd-U2LgfbTM74A" value="true"/>
  </node>
  <node defType="com.stambia.rdbms.datatype" id="_HI_HwabPEd-U2LgfbTM74A" name="TIMESTAMP">
    <attribute defType="com.stambia.rdbms.datatype.creationMask" id="_HI_HwqbPEd-U2LgfbTM74A" value="TIMESTAMP"/>
    <attribute defType="com.stambia.rdbms.datatype.superType" id="_HI_Hw6bPEd-U2LgfbTM74A" value="TIMESTAMP"/>
    <attribute defType="com.stambia.rdbms.datatype.default" id="_HI_HxKbPEd-U2LgfbTM74A" value="true"/>
  </node>
  <node defType="com.stambia.rdbms.datatype" id="_HI_HxabPEd-U2LgfbTM74A" name="TINYINT">
    <attribute defType="com.stambia.rdbms.datatype.creationMask" id="_HI_HxqbPEd-U2LgfbTM74A" value="TINYINT"/>
    <attribute defType="com.stambia.rdbms.datatype.superType" id="_HI_Hx6bPEd-U2LgfbTM74A" value="TINYINT"/>
    <attribute defType="com.stambia.rdbms.datatype.default" id="_HI_HyKbPEd-U2LgfbTM74A" value="true"/>
  </node>
  <node defType="com.stambia.rdbms.datatype" id="_HI_HyabPEd-U2LgfbTM74A" name="VARBINARY">
    <attribute defType="com.stambia.rdbms.datatype.creationMask" id="_HI_HyqbPEd-U2LgfbTM74A" value="VARBINARY"/>
    <attribute defType="com.stambia.rdbms.datatype.superType" id="_HI_Hy6bPEd-U2LgfbTM74A" value="BINARY"/>
    <attribute defType="com.stambia.rdbms.datatype.default" id="_HI_HzKbPEd-U2LgfbTM74A" value="false"/>
  </node>
  <node defType="com.stambia.rdbms.datatype" id="_HI_HzabPEd-U2LgfbTM74A" name="VARCHAR">
    <attribute defType="com.stambia.rdbms.datatype.creationMask" id="_HI_HzqbPEd-U2LgfbTM74A" value="{md:ifEmptyDataType('VARCHAR',tech:size())}"/>
    <attribute defType="com.stambia.rdbms.datatype.superType" id="_HI_Hz6bPEd-U2LgfbTM74A" value="VARCHAR"/>
    <attribute defType="com.stambia.rdbms.datatype.default" id="_HI_H0KbPEd-U2LgfbTM74A" value="true"/>
    <attribute defType="com.stambia.rdbms.datatype.writingMask" id="_HI_H0abPEd-U2LgfbTM74A" value=""/>
    <attribute defType="com.stambia.rdbms.datatype.simpleMask" id="_HI_H0qbPEd-U2LgfbTM74A" value="VARCHAR([size])"/>
  </node>
  <node defType="com.stambia.rdbms.datatype" id="_HI_H06bPEd-U2LgfbTM74A" name="BOOLEAN">
    <attribute defType="com.stambia.rdbms.datatype.creationMask" id="_HI_H1KbPEd-U2LgfbTM74A" value="BOOLEAN"/>
    <attribute defType="com.stambia.rdbms.datatype.superType" id="_HI_H1abPEd-U2LgfbTM74A" value="BOOLEAN"/>
    <attribute defType="com.stambia.rdbms.datatype.default" id="_HI_H1qbPEd-U2LgfbTM74A" value="true"/>
  </node>
  <node defType="com.stambia.rdbms.datatype" id="_HI_H16bPEd-U2LgfbTM74A" name="VARCHAR_IGNORECASE">
    <attribute defType="com.stambia.rdbms.datatype.creationMask" id="_HI_H2KbPEd-U2LgfbTM74A" value="{md:ifEmptyDataType('VARCHAR_IGNORECASE',tech:size())}"/>
    <attribute defType="com.stambia.rdbms.datatype.superType" id="_HI_H2abPEd-U2LgfbTM74A" value="VARCHAR"/>
    <attribute defType="com.stambia.rdbms.datatype.default" id="_HI_H2qbPEd-U2LgfbTM74A" value="false"/>
    <attribute defType="com.stambia.rdbms.datatype.writingMask" id="_HI_H26bPEd-U2LgfbTM74A" value=""/>
    <attribute defType="com.stambia.rdbms.datatype.simpleMask" id="_HI_H3KbPEd-U2LgfbTM74A" value="VARCHAR_IGNORECASE([size])"/>
  </node>
  <node defType="com.stambia.rdbms.datatype" id="_HI_H3abPEd-U2LgfbTM74A" name="CHARACTER">
    <attribute defType="com.stambia.rdbms.datatype.superType" id="_HI_H3qbPEd-U2LgfbTM74A" value="CHAR"/>
    <attribute defType="com.stambia.rdbms.datatype.default" id="_HI_H36bPEd-U2LgfbTM74A" value="false"/>
    <attribute defType="com.stambia.rdbms.datatype.creationMask" id="_HI_H4KbPEd-U2LgfbTM74A" value="{md:ifEmptyDataType('CHAR',tech:size())}"/>
    <attribute defType="com.stambia.rdbms.datatype.simpleMask" id="_HI_H4abPEd-U2LgfbTM74A" value="CHAR([size])"/>
  </node>
  <node defType="com.stambia.rdbms.datatype" id="_HI_H6KbPEd-U2LgfbTM74A" name="OTHER">
    <attribute defType="com.stambia.rdbms.datatype.creationMask" id="_HI_H6abPEd-U2LgfbTM74A" value="OTHER"/>
    <attribute defType="com.stambia.rdbms.datatype.superType" id="_HI_H6qbPEd-U2LgfbTM74A" value="JAVA_OBJECT"/>
    <attribute defType="com.stambia.rdbms.datatype.default" id="_HI_H66bPEd-U2LgfbTM74A" value="true"/>
  </node>
  <node defType="com.stambia.rdbms.datatype" id="_HI_H7KbPEd-U2LgfbTM74A" name="CLOB">
    <attribute defType="com.stambia.rdbms.datatype.creationMask" id="_HI_H7abPEd-U2LgfbTM74A" value="CLOB"/>
    <attribute defType="com.stambia.rdbms.datatype.superType" id="_HI_H7qbPEd-U2LgfbTM74A" value="CLOB"/>
    <attribute defType="com.stambia.rdbms.datatype.default" id="_HI_H76bPEd-U2LgfbTM74A" value="true"/>
  </node>
  <node defType="com.stambia.rdbms.datatype" id="_HI_H8KbPEd-U2LgfbTM74A" name="BLOB">
    <attribute defType="com.stambia.rdbms.datatype.creationMask" id="_HI_H8abPEd-U2LgfbTM74A" value="BLOB"/>
    <attribute defType="com.stambia.rdbms.datatype.superType" id="_HI_H8qbPEd-U2LgfbTM74A" value="BLOB"/>
    <attribute defType="com.stambia.rdbms.datatype.default" id="_HI_H86bPEd-U2LgfbTM74A" value="true"/>
  </node>
  <node defType="com.stambia.rdbms.reverse.query" id="_szExJabTEd-U2LgfbTM74A" name="Type Alias Modification">
    <attribute defType="com.stambia.rdbms.reverse.query.level" id="_wV3icKbTEd-U2LgfbTM74A">
      <values>com.stambia.rdbms.column</values>
    </attribute>
    <attribute defType="com.stambia.rdbms.reverse.query.query" id="_wqSTQKbTEd-U2LgfbTM74A" value="select '{&#xD;&#xA;&#x9;if (@TYPE_NAME='int') &#xD;&#xA;&#x9;&#x9;then 'integer' else &#xD;&#xA;&#x9;if (@TYPE_NAME='mediumint') &#xD;&#xA;&#x9;&#x9;then 'integer' else &#xD;&#xA;&#x9;if (@TYPE_NAME='int4') &#xD;&#xA;&#x9;&#x9;then 'integer' else &#xD;&#xA;&#x9;if (@TYPE_NAME='signed') &#xD;&#xA;&#x9;&#x9;then 'integer' else&#xD;&#xA;&#x9;if (@TYPE_NAME='bit') &#xD;&#xA;&#x9;&#x9;then 'boolean' else&#xD;&#xA;&#x9;if (@TYPE_NAME='bool') &#xD;&#xA;&#x9;&#x9;then 'boolean' else&#xD;&#xA;&#x9;if (@TYPE_NAME='int2') &#xD;&#xA;&#x9;&#x9;then 'smallint' else&#xD;&#xA;&#x9;if (@TYPE_NAME='year') &#xD;&#xA;&#x9;&#x9;then 'smallint' else&#xD;&#xA;&#x9;if (@TYPE_NAME='int8') &#xD;&#xA;&#x9;&#x9;then 'bigint' else&#xD;&#xA;&#x9;if (@TYPE_NAME='number') &#xD;&#xA;&#x9;&#x9;then 'numeric' else&#xD;&#xA;&#x9;if (@TYPE_NAME='dec') &#xD;&#xA;&#x9;&#x9;then 'decimal' else&#xD;&#xA;&#x9;if (@TYPE_NAME='float8') &#xD;&#xA;&#x9;&#x9;then 'float' else&#xD;&#xA;&#x9;if (@TYPE_NAME='float4') &#xD;&#xA;&#x9;&#x9;then 'float' else&#xD;&#xA;&#x9;if (@TYPE_NAME='datetime') &#xD;&#xA;&#x9;&#x9;then 'timestamp' else&#xD;&#xA;&#x9;if (@TYPE_NAME='smalldatetime') &#xD;&#xA;&#x9;&#x9;then 'timestamp' else&#xD;&#xA;&#x9;if (@TYPE_NAME='raw') &#xD;&#xA;&#x9;&#x9;then 'binary' else&#xD;&#xA;&#x9;if (@TYPE_NAME='bytea') &#xD;&#xA;&#x9;&#x9;then 'binary' else&#xD;&#xA;&#x9;if (@TYPE_NAME='varchar2') &#xD;&#xA;&#x9;&#x9;then 'varchar' else&#xD;&#xA;&#x9;if (@TYPE_NAME='nvarchar2') &#xD;&#xA;&#x9;&#x9;then 'varchar' else&#xD;&#xA;&#x9;if (@TYPE_NAME='nvarchar') &#xD;&#xA;&#x9;&#x9;then 'varchar' else&#xD;&#xA;&#x9;if (@TYPE_NAME='nchar') &#xD;&#xA;&#x9;&#x9;then 'char' else&#xD;&#xA;&#x9;if (@TYPE_NAME='tinyblob') &#xD;&#xA;&#x9;&#x9;then 'blob' else&#xD;&#xA;&#x9;if (@TYPE_NAME='mediumblob') &#xD;&#xA;&#x9;&#x9;then 'blob' else&#xD;&#xA;&#x9;if (@TYPE_NAME='longblob') &#xD;&#xA;&#x9;&#x9;then 'blob' else&#xD;&#xA;&#x9;if (@TYPE_NAME='image') &#xD;&#xA;&#x9;&#x9;then 'blob' else&#xD;&#xA;&#x9;if (@TYPE_NAME='oid') &#xD;&#xA;&#x9;&#x9;then 'blob' else&#xD;&#xA;&#x9;if (@TYPE_NAME='TINYTEXT') &#xD;&#xA;&#x9;&#x9;then 'clob' else&#xD;&#xA;&#x9;if (@TYPE_NAME='TEXT') &#xD;&#xA;&#x9;&#x9;then 'clob' else&#xD;&#xA;&#x9;if (@TYPE_NAME='MEDIUMTEXT') &#xD;&#xA;&#x9;&#x9;then 'clob' else&#xD;&#xA;&#x9;if (@TYPE_NAME='LONGTEXT') &#xD;&#xA;&#x9;&#x9;then 'clob' else&#xD;&#xA;&#x9;if (@TYPE_NAME='NTEXT') &#xD;&#xA;&#x9;&#x9;then 'clob' else&#xD;&#xA;&#x9;if (@TYPE_NAME='NCLOB') &#xD;&#xA;&#x9;&#x9;then 'clob' else&#xD;&#xA;&#x9;@TYPE_NAME}'  TYPE_NAME"/>
  </node>
  <node defType="com.stambia.rdbms.datatype" id="_WnnmIabUEd-U2LgfbTM74A" name="IDENTITY">
    <attribute defType="com.stambia.rdbms.datatype.creationMask" id="_Y33KcKbUEd-U2LgfbTM74A" value="IDENTITY"/>
    <attribute defType="com.stambia.rdbms.datatype.autoIncrement" id="_Z54BEKbUEd-U2LgfbTM74A" value="true"/>
    <attribute defType="com.stambia.rdbms.datatype.superType" id="_gdCzIKbUEd-U2LgfbTM74A" value="BIGINT"/>
  </node>
  <node defType="com.stambia.rdbms.reverse.query" id="_FLh11absEd-Pnb0jWfS2qw" name="overrideDatastore">
    <attribute defType="com.stambia.rdbms.reverse.query.level" id="_PCSfkKbsEd-Pnb0jWfS2qw">
      <values>com.stambia.rdbms.datastore</values>
    </attribute>
    <attribute defType="com.stambia.rdbms.reverse.query.query" id="_Vm9GcKbsEd-Pnb0jWfS2qw" value="select * from INFORMATION_SCHEMA.TABLES&#xD;&#xA;where table_name = '{reverse:filter()}' and table_schema='{@TABLE_SCHEM}'"/>
    <attribute defType="com.stambia.rdbms.reverse.query.overrideStandard" id="_VocUMKbsEd-Pnb0jWfS2qw" value="true"/>
    <attribute defType="com.stambia.rdbms.reverse.query.selectionQuery" id="_xaDd8CrvEeGg8PT_NSQxUw" value="select table_name from INFORMATION_SCHEMA.TABLES&#xD;&#xA;where table_name like '{reverse:filter()}' and table_schema='{@TABLE_SCHEM}'"/>
    <attribute defType="com.stambia.rdbms.reverse.query.overrideStandardSelection" id="_GrVGYCr0EeGg8PT_NSQxUw" value="true"/>
  </node>
  <node defType="com.stambia.jdbc.driver" id="_7V7YI91GEeCZC6S8BczV6A" name="H2 Database">
    <attribute defType="com.stambia.jdbc.driver.class" id="_-Sa-cN1GEeCZC6S8BczV6A" value="org.h2.Driver"/>
    <attribute defType="com.stambia.jdbc.driver.url" id="_F4pwAN1HEeCZC6S8BczV6A" value="jdbc:h2:tcp://&lt;server>[:&lt;port>]/[&lt;path>]&lt;databaseName>"/>
    <attribute defType="com.stambia.jdbc.driver.default" id="_F6I9wN1HEeCZC6S8BczV6A" value="true"/>
  </node>
  <node defType="com.stambia.rdbms.reverse.query" id="_ydqZz-I7EeGuZ-L0ZYWUSA" name="reverseColumns">
    <attribute defType="com.stambia.rdbms.reverse.query.level" id="_27czsOI7EeGuZ-L0ZYWUSA">
      <values>com.stambia.rdbms.column</values>
    </attribute>
    <attribute defType="com.stambia.rdbms.reverse.query.query" id="_3nMfYOI7EeGuZ-L0ZYWUSA" value="select &#xD;&#xA;&#x9;TABLE_CATALOG AS TABLE_CAT,&#xD;&#xA;&#x9;TABLE_SCHEMA AS TABLE_SCHEM,&#xD;&#xA;&#x9;TABLE_NAME,&#x9;&#xD;&#xA;&#x9;COLUMN_NAME,&#xD;&#xA;&#x9;DATA_TYPE,&#xD;&#xA;&#x9;TYPE_NAME,&#xD;&#xA;&#x9;NUMERIC_PRECISION AS COLUMN_SIZE,&#xD;&#xA;&#x9;0 AS BUFFER_LENGTH,&#xD;&#xA;&#x9;NUMERIC_SCALE AS DECIMAL_DIGITS,&#xD;&#xA;&#x9;10 as NUM_PREC_RADIX,&#xD;&#xA;&#x9;NULLABLE,&#xD;&#xA;&#x9;REMARKS AS REMARKS,&#xD;&#xA;&#x9;COLUMN_DEFAULT AS COLUMN_DEF,&#xD;&#xA;&#x9;CHARACTER_OCTET_LENGTH AS CHAR_OCTET_LENGTH,&#xD;&#xA;&#x9;ORDINAL_POSITION,&#xD;&#xA;&#x9;IS_NULLABLE&#xD;&#xA;from INFORMATION_SCHEMA.COLUMNS&#xD;&#xA;where TABLE_NAME ='{@TABLE_NAME}' &#xD;&#xA;and TABLE_SCHEMA = '{../@TABLE_SCHEM}'"/>
    <attribute defType="com.stambia.rdbms.reverse.query.overrideStandard" id="_rSAZcOI9EeGuZ-L0ZYWUSA" value="false"/>
  </node>
  <node defType="com.stambia.rdbms.property" id="_60bfUuJaEeGtDYOmkuiGsg" name="jdbc.reverse.column.mode">
    <attribute defType="com.stambia.rdbms.property.value" id="_8jHOsOJaEeGtDYOmkuiGsg" value="select"/>
  </node>
</md:node>